unit CloudGoogleLookupReg;

interface

uses
  Classes, CloudGoogleLookup;

procedure Register;


implementation

procedure Register;
begin
  RegisterComponents('TMS Cloud',[TAdvGoogleLookupProvider, TAdvGoogleLocationLookupProvider]);
end;

end.
